Subject: RE: Killing ENA to ENA deals in Sitara
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Dec 2001 15:10:30 -0800 (PST)

Jay,

Let's not assume what impact this will have. Even though it is better to zero out deals we(VM) wouldn't want to go in and zero out 2000 deals. 

We do have a few questions.

I would like to discuss what minimal impact is? How do you know what impact this will have? Is there a reason this will have little impact? Do all of these D2D deals have zero volume associated with them?
Who decided to do this?
Why are we doing this?
What time span are we talking (Production months/Year)
Let's determine the impact if any?

I would like to meet with you guys and get more detail on why we are doing this and determine the impact?

thanks,
m.m.

 -----Original Message-----
From: 	Jaquet, Tammy  
Sent:	Thursday, December 13, 2001 4:29 PM
To:	Krishnaswamy, Jayant
Cc:	Pena, Matt; Superty, Robert; Mcclure, Mark; Wynne, Rita; Pinion, Richard; Farmer, Daren J.; Heal, Kevin; Kinsey, Lisa; Lamadrid, Victor; Smith, George F.; Sullivan, Patti
Subject:	RE: Killing ENA to ENA deals in Sitara
Importance:	High

Jay,

If a deal is killed it poses a problem for us in Unify if there are any paths associated with the deal; therefore, we request the deals be zeroed out.  Call me if this is a problem.  Also, we would appreciate further details on why these deals are being killed.  

In addition, I have copied Rita and Mark from Volume Management for their input.

Regards,

Tammy
x35375

 -----Original Message-----
From: 	Pena, Matt  
Sent:	Thursday, December 13, 2001 3:39 PM
To:	Krishnaswamy, Jayant; Pinion, Richard; Jaquet, Tammy
Cc:	Severson, Russ; Truong, Dat; Aybar, Luis; Ma, Felicia
Subject:	RE: Killing ENA to ENA deals in Sitara

Thanks Jay!

Tammy/Richard:
You may want to let the schedulers know, although they may already.

 -----Original Message-----
From: 	Krishnaswamy, Jayant  
Sent:	Thursday, December 13, 2001 3:38 PM
To:	Pinion, Richard; Jaquet, Tammy
Cc:	Severson, Russ; Pena, Matt; Truong, Dat; Aybar, Luis; Ma, Felicia
Subject:	Killing ENA to ENA deals in Sitara

Richars/Tammy:

We will be killing about 2000 deals in Sitara tonight. Whenever a deal is touched in Sitara, it will bridge over to Unify. THese are Desk2Desk deals, and should have minimal impact on you.